Bug 330 - Konqueror. Отсутствует перевод на русский язык в конфигурации.
: Konqueror. Отсутствует перевод на русский язык в конфигурации.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-06 09:59 by
Modified: 2003-09-24 12:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-06 09:59:40
В Konqueror \"Настройки\"->\"Настроить
Konqueror\"->\"Proxies\".
Верхняя строчка (выделена жирным) не переведена:
\"Configure any proxy servers you must use...\".
---

---
Один из вариантов перевода:
\"Указание нужных вам прокси-серверов (обычно используются, когда вы
расположены за брандмауером)\"
Можно еще перевести и слово \"Proxies\".
------- Comment #1 From 2002-02-11 19:47:40 -------
 fixed in menu-2.1.5-ipl65mdk
------- Comment #2 From 2002-02-11 19:47:40 -------
 fixed in menu-2.1.5-ipl65mdk
------- Comment #3 From 2003-09-24 12:23:47 -------
reassign 2 zerg@altlinux.org